/*

Theme Name: Exodus Child

Description: A child theme for Exodus.

Author: Your Name

Version: 1.0

Template: exodus

*/



/* Import the parent theme stylesheet */

@import url("../exodus/style.css");



/*

This stylesheet is loaded instead of the parent theme's stylesheet, which is imported above.

To override styles, copy them here from the original stylesheet, then change the properties.



Similarly, you can modify stylesheets in /css and /colors. For example, you could create a file

in this child theme at css/responsive.css containing @import url("../../exodus/css/responsive.css");



See http://churchthemes.com/guides/developer/child-theming/ and the WordPress Codex:

http://codex.wordpress.org/Child_Themes

*/

/*

Changes to style sheet for Earth Care by Ali Outram 15/9/2015

*/


/* Add a person form */

.userentry th {
    vertical-align: unset !important;
}
.userentry input {
    margin: 3px !important;
}
.userentry dt {
    min-width: 160px !important;
}

/* Comments - to not display to comments as comments are not allowed */

li.exodus-entry-comments-link {
	display:none !important;
}
/* Slide Title */

					.exodus-slide-title {
						display: none; /* was display: inline-block; */
						padding: 17px 20px;
						float: left; /* needed for IE in order for float/clear: left on description to work below */
						font-size: 1.4em; /* size changed to make slider text smaller */
						font-weight: bold;
						line-height: 1.05em;
						position: relative; /* helps z-index kick in (in color scheme CSS) */
					}
								/* Slide Caption (Title + Description) */

					.exodus-slide-caption {
						position: absolute;
						top: 64%; /*was - bottom: 24%;*/
						display: block;
						width: 100%;
						left:-3%;
					}
/* Tagline on right */

					#exodus-logo-bar-right-tagline {
						position: relative;
						font-size: 1.2em; /* decreased font size and added nowrap to allow text to sit on a single line */
						/* white-space: nowrap; */ /*nowrap doesn't sit well when browser window resized */
					}
/* Content Container */

					#exodus-logo-bar-content {
						position: relative;
						display: table; /* for vertical centering logo */
						width: 100%;
						padding: 20px 0; /* line height adds about 10px */
					}
/* Top bar */
					#exodus-top-bar-content {
						padding: 0px 0px; /*padding 0 to remove bar from screen */
						text-align: right;
					}

					#exodus-top-bar {
						height: 0px; /* match #exodus-top-bar-inner min-height */
						font-size: 0em;
					}
/* Intro text */

					#exodus-intro-heading { /* <h1> */
						margin: 0;
						font-size: 2.8em;
						font-weight: bold;
						line-height: 1.2em;
						border-style: solid;
						display:none; /* display:none added to prevent intro text from displaying */
					}
/* Middle Content */

					#exodus-middle-content {
							margin-top: 30px; /* space between page title / sidebar and breadcrumb/banner/nav */
							padding-bottom: 10px; /* space above footer */
						}
/************ HOMEPAGE HIGHLIGHTS *************/

					#ctcom-home-highlights {
						width: 100%;
						margin: -120px 0 90px -40px;
						float: none;
					}

					.page-id-403 #ctcom-home-highlights {
						width: 100%;
						margin: 20px 0px 90px 0px !important;
						float: none;
					}
/*************** HOMEPAGE INTRO ***************/

					#exodus-intro {
						margin-top: 0px;
						margin-bottom: 0px;
						text-align: center;
					}


/*************** FOOTER ***************/

					#exodus-footer-top-inner {
						padding: 0px 0px 10px 0px;
					}

					#exodus-footer-bottom {
						padding: 10px 0px;
					}
					#exodus-footer-top-buttons {
						display:none;
					}

/*************** TAGLINE ***************/

					#exodus-logo-content {
						width: 36%; /* made logo space smaller so that tagline could have more room - stay on one line */
						z-index: 100;
						position: relative; /* z-index won't work without this */
					}

				#exodus-logo-bar-right {
					position: absolute;
					top: 0;
					right: 0;
					max-width: 58%; /* gave tagline more space so that it would fit on one line */
					height: 100%; /* match #exodus-logo-bar-content height */
					z-index: 1000;
				}

/* Slider images */
				#exodus-slider {
					position: relative;
					max-height: 350px; /* changed height to 350px */
					overflow: hidden;
					clear: both; /* keep mobile menu from covering */
				}

				.flexslider .slides img {
					max-width: 100%; /*was 100%*/
					max-height: 500px; /* changed height from 350px */
					overflow:hidden; /*added in for min-height, max-height idea*/
					display: block;
					border-top-left-radius: 0 !important; /* negate .exodus-image rounding */
					border-top-right-radius: 0 !important;
				}

				ul.slides {
					min-height: 500px;
					max-width:1700px;
					/*overflow:hidden;*/
				}
.mobileMenuWording {
					display: none;
				}
.last, div.last {
    margin-right: 0px;
    float: left !important;
}
table.library tr td {
    padding: 1px;
}
/* GALLERY */

#container {
    max-width: 850px;
    float: left !important;
}
#exodus-sidebar-right {
	width: 250px !important;
	margin-top: 160px;
}
table.library tr td {
    padding: 2px;
}
#content .gallery_box_single .gallery .gllr_image_block p {
    border: none !important;
    margin: 0px !important;
    padding: 0px;
}
.welcome {
  float: left;
  height: 20px;
  line-height: 20px;
  margin-right: 2%;
  max-width: 17%;
  text-align: left;
  margin-top: 3px;
}
.menu li a, .welcome a {
  color: #fff;
  font-size: 1.2em;
  font-family: "Roboto",Arial,Helvetica,sans-serif;
  font-weight: bold;
}
.welcome a:hover {
	color: #fff;
	text-decoration: underline;
}
/*Library page - add new record */

.leftentrycol {
    width: 60%;
    overflow: unset;
}
.rightentrycol {
    overflow: unset;
}

/*Start responsive*/

@media(max-width:1200px){
.gllr_image_row {
    max-width: 800px;
}
#exodus-sidebar-right {
    width: 200px !important;
}
.gallery .gllr_image_block {
    max-width: 185px !important;
}
}

@media(max-width:1040px){
#exodus-sidebar-right {
	display:none !important;
}
}
@media(max-width:640px){
				.mobileMenuWording {
					display: block;
					width: 100%;
					text-align: center;
					color: #fff;
					font-size: 14px;
				}
				#fancybox-wrap {
					margin: 0px !important;
					padding: 0px !important;
					left: 10px !important;
					width: 90% !important;
				}
				#fancybox-content {
					width: 100% !important;
					height: auto !important;
				}
				.gllr_image_row {
   		 			max-width: 400px;
				}
}
	#exodus-footer-responsive-toggle {
		display: none !important;
	}

@media only screen and (max-width: 800px) {
	#exodus-intro-content iframe {
		max-height: 50px !important;
		margin-bottom:-50px !important;
	}
}
@media(max-width:520px){
#exodus-logo-bar-right-tagline {
	display:none !important;
}
	#exodus-logo-text a {
		font-size:0.95em !important;
	}
}
@media(max-width:480px){
	#exodus-intro-content iframe {
		max-height: 50px !important;
		margin-bottom:-50px !important;
	}
	#exodus-footer-top {
		max-height:40px !important;
	}
	.el-icon-facebook {
		top: -55px !important;
	}
	#exodus-logo-text a {
		font-size:0.72em !important;
	}
}
@media(max-width:340px){
	#exodus-logo-text a {
		font-size:0.68em !important;
	}
	#exodus-intro-content iframe {
		max-height: 50px;
		margin-bottom:-50px !important;;
	}
	#exodus-middle-content {
		margin-top: 30px; /* space between page title / sidebar and breadcrumb/banner/nav */
		padding-bottom: 10px !important; /* space above footer */
	}
	#exodus-footer-top {
		max-height:40px !important;
	}
	.el-icon-facebook {
		top: -55px !important;
	}
	.span-10.last {
    margin-right: 0px;
    float: left !important;
    max-width: 314px !important;
    font-size: 0.8em;
    line-height: 1em;
}
table.library img {
	max-width: 18px;
	padding: 0px !important;
}
.exodus-centered-content {
    width: 98% !important;
}
}

@media only screen and (max-width: 640px){
	header #exodus-logo-bar-right {
		overflow: auto;
		padding-top: 25px;
		position: initial;
		display: block;
		max-width: none;
		width: 100%;
	}
	header #exodus-logo-bar-custom-content {
		text-align: center;
	}
}

@media (max-width: 520px) {
	header #exodus-logo-bar-right-tagline {
		display: block !important;
	}
}

.center-activities{
  display:none !important;
}


















